/*
//------------------------------------------------------------------
// Auteur : Ludovic Martin <ludovic@dreamclic.com> / www.dreamclic.com
// 
// Version             : 1.0
// Date de création    : 27/12/2004
// Date de mise à jour :
//
// Description         : feuille de style de rubrique
//
// Contraintes         : 
//------------------------------------------------------------------
*/
/*------------------------------------------------------------------*/
#header h1{
	background:url(images/accueil/logo.jpg) top center no-repeat;
}


/*------------------------------------------------------------------*/
#menu{
	background:url(images/accueil/fdmenu.jpg) top center no-repeat;	
}

/*------------------------------------------------------------------*/
#content{
	background:url(images/accueil/scene.jpg) top center no-repeat;	
	padding-left:0px;
	padding-right:0px;
}



#content .evenement{
	width:285px;
	height:216px;
	margin-left:87px;
	margin-top:46px;
	float:left;
	background:black;
}


#content .evenement img{
	border:solid 1px white;
	padding:1px;
}

#content .actualites{
	width:88px;
	float:right;
	margin-top:70px;
	margin-right:72px;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
}

#content marquee{
	height:250px;
}



#content .actualites a{
	color:white;
	text-decoration:none;
}


#content .actualites img{
	border:solid 1px black;
}


#content .actu{
	border-bottom:solid 1px white;
	padding-bottom:5px;
	margin-bottom:5px;
}
/*------------------------------------------------------------------*/
#footer{
	background:url(images/fdfooter.jpg) top center no-repeat;
}

/*------------------------------------------------------------------*/
		#timeline, #playerpause {
			display: none;
		}
		
		#player {
			width: 16px;
			height: 16px;
			/*float: left;*/
			position:absolute; 
			top:90px;
			left:120px;
			
		}
		
		object{
			color: black;
			
		}
		
		#playerplay {
			display: block;
			width: 16px;
			height: 16px;
			background: url(images/icons/volume.gif) no-repeat;
			display: none;
		}
		
		#playerstop {
			display: block;
			width: 16px;
			height: 16px;
			background: url(images/icons/muet.gif) no-repeat;
			display: block;
		}		

#flash {
	margin-left: 20px;
}